/*
=====================================================================
*   Ceevee v1.0 Layout Stylesheet
*   url: styleshout.com
*   03-18-2014
=====================================================================*/

/* ------------------------------------------------------------------ */
/* a. General Styles
/* ------------------------------------------------------------------ */

body {
  background: url(/images/background_sunset_crop.jpg);
	background-color: transparent;
	background-attachment: fixed;
	background-repeat: no-repeat;
  background-position: top center ;
	font-family: 'Bitter', serif;
}

  .centre-imagechild {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 380px;
  }
    
.rightalign-image {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}

h1, h2, h3, h4 {
	font-family: 'Bitter', serif;
	color: #00b0f1;
}

p.gold, p.silver, p.bronze {
	text-align: center;
	font-size: 200%;
	text-transform: uppercase;
}

.gold {
	color: gold;
}

.silver {
	color: silver;
}

.bronze {
	color: #cd7f32;
}

.blue {
	color: #1fbbe2;
}

h2, h3 {
	text-align: center;
	font-size: 30px;
	line-height: 35px;
	padding-bottom: 20px;
}

p {
	color: #00b0f1;
	font-size: 18px;
	line-height: 1.9em;
	text-align: left;
}

header .banner-text h3, #contact p, footer .copyright li, footer a, footer a:visited, footer a:hover, footer a:focus, #contact, #contact p, #contact h2, #contact a, #contact a:visited #contact a:hover, #contact a:focus, #contact span.required, header .scrolldown a {
color: #00b0f1;
}

#nav-wrap > a, #nav-wrap:target > ul#nav {
  background-color: #FFFFFF;
  background: #FFFFFF;
}

p.address {
	margin-top: 60px;
}

a, a:visited {
	color: #00b0f1;
	text-decoration: underline;
}

a:hover, a:focus {
	color: #00b0f1;
	text-decoration: none;
}

strong, b
{
  font-size: 22px;
  font-weight: bold;
}

#about, #people, #horses {
	padding-top: 66px;
	padding-bottom: 56px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}

li {
	color: #00b0f1;
	font-size: inherit;
}

ul li {
	list-style-type: disc;
	margin-left: 40px;
	font-size: inherit;
  line-height: 1.4em;
}

.businesscardborder {
  background: linear-gradient(to right, #f3d84c,#ceb814,#f3d84c);
  border-radius: 0px;
  color: #122dff;
  display: inline-block;
  font-size: 20px;
  padding: 1px;
  text-decoration: none;
}
.businesscardborder span {
  background: #fff;
  display: block;
  padding: 1em 3em;
  border-radius: 0px;
}

span.reverse {
  unicode-bidi: bidi-override;
  direction: rtl;
}

/* ------------------------------------------------------------------ */
/* b. Header Styles
/* ------------------------------------------------------------------ */

header {
	position: relative;
	height: 800px;
	min-height: 700px;
	width: 100%;
/*	background-image: url(/images/sunrise.jpg); */
	background-size: cover !important;
	-webkit-background-size: cover !important;
	text-align: center;
	overflow: hidden;
}

/* vertically center banner section */
header:before {
   content: '';
   display: inline-block;
   vertical-align: middle;
   height: 100%;
}
header .banner {
   display: inline-block;
   vertical-align: middle;
   margin: 0 auto;
   width: 85%;
   padding-bottom: 10px;
   text-align: center;
}

header .banner-text { width: 100%; }
header .banner-text h1 {
   font: 10px/1.1em /*'opensans-bold', sans-serif*/;
   letter-spacing: -2px;
   text-indent: -9000px;
   margin: 0 auto 18px auto;
   color: #000000;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, .3);
}
header .banner-text h3 {
	width: 100%;
	text-align: center;
  color: #00b0f1;
	font-size: 22px;
	line-height: 1.6em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
header .banner-text h3 span,
header .banner-text h3 a {
}
header .banner-text hr {
   width: 60%;
   margin: 18px auto 24px auto;
   border-color: #2F2D2E;
   border-color: rgba(150, 150, 150, .1);
}
header .logo-floatright {
	float: right;
	padding: 8px;
}

/* header social links */
header .social {
   margin: 24px 0;
   padding: 0;
   font-size: 30px;
   text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}
header .social li {
   display: inline-block;
   margin: 0 15px;
   padding: 0;
}
header .social li a { color: #fff; }
header .social li a:hover { color: #00008b; }

/* scrolldown link */
header .scrolldown a {
   position: absolute;
   bottom: 30px;
   left: 50%;
   margin-left: -29px;
   display: block;
   height: 42px;
   width: 42px;
   font-size: 42px;
   line-height: 42px;
   border-radius: 100%;

   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}
header .scrolldown a:hover { color: #00b0f1; }

/* primary navigation
--------------------------------------------------------------------- */
#nav-wrap ul, #nav-wrap li, #nav-wrap a {
	 margin: 0;
	 padding: 0;
	 border: none;
	 outline: none;
}

/* nav-wrap */
#nav-wrap {
   width: 100%;
   text-transform: uppercase;
   letter-spacing: 2.5px;
   margin: 0 auto;
   z-index: 100;
   position: fixed;
   left: 0;
   top: 0;
}
.opaque { background-color: #333; }

/* hide toggle button */
#nav-wrap > a.mobile-btn { display: none; }

ul#nav {
   min-height: 48px;
   width: auto;
  background: #ffffff;
  background-color: #FFFFFF;
   /* center align the menu */
   text-align: center;
}
ul#nav li {
   position: relative;
   list-style: none;
   height: 48px;
   display: inline-block;
}

/* Links */
ul#nav li a {

/* 8px padding top + 8px padding bottom + 32px line-height = 48px */

   display: inline-block;
   padding: 8px 13px;
   line-height: 32px;
	text-decoration: none;
   text-align: left;
   color: #00008b;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

ul#nav li a:active { background-color: transparent !important; }
ul#nav li.current a {
	color: #00b0f1;
}

/* ------------------------------------------------------------------ */
/* c. ABOUT Section
/* ------------------------------------------------------------------ */

/*
#about a, #about a:visited  {
}
#about a:hover, #about a:focus { }

#about h2 {
	color: #ffffff;
}

#about strong, #about b {
	font-size: 18px;
	font-weight: bold;
}

#about .profile-pic {
   position: relative;
   width: 120px;
   height: 120px;
   border-radius: 100%;
}
#about .contact-details { width: 41.66667%; }
#about .download {
   width: 58.33333%;
   padding-top: 6px;
}
#about .main-col {
	padding-right: 5%;
	width: 100%;
	text-align: left;
	line-height: 1.9em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#about .download .button {
   margin-top: 6px;
   background: #444;
}
#about .download .button:hover {
	background: #fff;
	color: #CCCCCC;
}
#about .download .button i {
   margin-right: 15px;
   font-size: 20px;
} */


/* ------------------------------------------------------------------ */
/* c. PEOPLE/HORSES/ABOUT Section
/* ------------------------------------------------------------------ */

#people, #horses, #about {
	font-family: 'Bitter', serif;
}

#people a, #people a:visited, #horses a, #horses a:visited, #about a:visited  {
}
#people a:hover, #people a:focus, #horses a:hover, #horses a:focus, #about a:focus { }

#people h2, #horses h2, #about h2 {
  color: #F3D84c;
  text-transform: uppercase;
}

#people h3, #horses h3, #about h3 {
  color: #00b0f1;
  text-transform: uppercase;
}

#people strong, #people b, #horses strong, #horses b, #about strong, #about b {
	font-size: 18px;
	font-weight: bold;
}

#people .profile-pic, #horses .profile-pic, #about .profile-pic {
   position: relative;
   width: 120px;
   height: 120px;
   border-radius: 100%;
}
#people .contact-details, #horses .contact-details, #about .contact-details { width: 41.66667%; }
#people .download, #horses .download, #about .download {
   width: 58.33333%;
   padding-top: 6px;
}
#people .main-col, #horses .main-col, #about .main-col, #contact .header-col {
	padding-right: 5%;
	width: 100%;
/*	text-shadow: 0 0 3px #000; */
	text-align: left;
	line-height: 1.9em;
/*	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgba(0,0,0,0.5); */
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#people .download .button, #horses .download .button, #about .download .button {
   margin-top: 6px;
   background: #444;
}
#people .download .button:hover, #horses .download .button:hover, #about .download .button:hover {
	background: #fff;
	color: #CCCCCC;
}
#people .download .button i, #horses .download .button i, #about .download .button i {
   margin-right: 15px;
   font-size: 20px;
}


/* ------------------------------------------------------------------ */
/* c. TERMS Section
/* ------------------------------------------------------------------ */
#terms a, #terms a:visited  {
}
#terms a:hover, #terms a:focus { }

#terms h2 {
}

#terms strong, #terms b {
	font-size: 18px;
	font-weight: bold;
}

#terms .profile-pic {
   position: relative;
   width: 120px;
   height: 120px;
   border-radius: 100%;
}
#terms .contact-details { width: 41.66667%; }
#terms .download {
   width: 58.33333%;
   padding-top: 6px;
}
#terms .main-col {
	padding-right: 5%;
	width: 100%;
	text-shadow: 0 0 3px #000;
	/*	text-shadow: 0px 1px 6px rgba(0, 0, 0, .9); */
	text-align: left;
/*	font-family: 'librebaskerville-regular', serif; */
	line-height: 1.9em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#terms .download .button {
   margin-top: 6px;
   background: #444;
}
#terms .download .button:hover {
	background: #fff;
	color: #CCCCCC;
}
#terms .download .button i {
   margin-right: 15px;
   font-size: 20px;
}


/* ------------------------------------------------------------------ */
/* e. gallery Section
/* ------------------------------------------------------------------ */

#gallery {
   background: #ebeeee;
   padding-top: 90px;
   padding-bottom: 60px;
}
#gallery h1 {
   font: 15px/24px 'opensans-semibold', sans-serif;
   text-transform: uppercase;
   letter-spacing: 1px;
   text-align: center;
   margin-bottom: 48px;
   color: #95A3A3;
}

/* gallery Content */
#gallery-wrapper .columns { margin-bottom: 36px; }
.gallery-item .item-wrap {
   background: #fff;
   overflow: hidden;
   position: relative;

   -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gallery-item .item-wrap a {
   display: block;
   cursor: pointer;
}

/* overlay */
.gallery-item .item-wrap .overlay {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;

	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);

   -webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;

   background: url(../images/overlay-bg.png) repeat;
}
.gallery-item .item-wrap .link-icon {
   display: block;
   color: #fff;
   height: 30px;
   width: 30px;
   font-size: 18px;
   line-height: 30px;
   text-align: center;

   opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);

   -webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;

   position: absolute;
   top: 50%;
   left: 50%;
   margin-left: -15px;
   margin-top: -15px;
}
.gallery-item .item-wrap img {
   vertical-align: bottom;
}
.gallery-item .gallery-item-meta { padding: 18px }
.gallery-item .gallery-item-meta h5 {
   font: 14px/21px 'opensans-bold', sans-serif;
   color: #fff;
}
.gallery-item .gallery-item-meta p {
   font: 12px/18px 'opensans-light', sans-serif;
   color: #c6c7c7;
   margin-bottom: 0;
}

/* on hover */
.gallery-item:hover .overlay {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
.gallery-item:hover .link-icon {
   opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}

/* popup modal */
.popup-modal {
	max-width: 550px;
	background: #fff;
	position: relative;
	margin: 0 auto;
}
.popup-modal .description-box { padding: 12px 36px 18px 36px; }
.popup-modal .description-box h4 {
   font: 15px/24px 'opensans-bold', sans-serif;
	margin-bottom: 12px;
   color: #111;
}
.popup-modal .description-box p {
	font: 14px/24px 'opensans-regular', sans-serif;
   color: #A1A1A1;
   margin-bottom: 12px;
}
.popup-modal .description-box .categories {
   font: 11px/21px 'opensans-light', sans-serif;
   color: #A1A1A1;
   text-transform: uppercase;
   letter-spacing: 2px;
   display: block;
   text-align: left;
}
.popup-modal .description-box .categories i {
   margin-right: 8px;
}
.popup-modal .link-box {
   padding: 18px 36px;
   background: #111;
   text-align: left;
}
.popup-modal .link-box a {
   color: #fff;
	font: 11px/21px 'opensans-bold', sans-serif;
	text-transform: uppercase;
   letter-spacing: 3px;
   cursor: pointer;
}
.popup-modal a:hover {	color: #00CCCC; }
.popup-modal a.popup-modal-dismiss { margin-left: 24px; }


/* fadein/fadeout effect for modal popup
/* ------------------------------------------------------------------ */

/* content at start */
.mfp-fade.mfp-wrap .mfp-content .popup-modal {
   opacity: 0;
   -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
   transition: all 200ms ease-in-out;
}
/* content fadein */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content .popup-modal {
   opacity: 1;
}
/* content fadeout */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content .popup-modal {
   opacity: 0;
}

/* ------------------------------------------------------------------ */
/* f. Call To Action Section
/* ------------------------------------------------------------------ */

#call-to-action, #immigration {
	background: #212121;
	padding-top: 66px;
	padding-bottom: 48px;
	margin-bottom: 30px;
}
#call-to-action h1, #immigration h1 {
   font: 18px/24px 'opensans-bold', sans-serif;
   text-transform: uppercase;
   letter-spacing: 3px;
   color: #fff;
}
#call-to-action h1 span, #immigration h1 span { display: none; }
#call-to-action .header-col h1:before {
   font-family: 'FontAwesome';
   content: "\f0ac";
	padding-right: 10px;
	font-size: 72px;
   line-height: 72px;
   text-align: left;
   float: left;
   color: #fff;
}

 #immigration .header-col h1::before {
	padding-right: 10px;
	text-align: left;
	float: left;
	color: #fff;
} 

#call-to-action .action, #immigration .action {
   margin-top: 12px;
}
#call-to-action h2, #immigration h2 {
	color: #EBEEEE;
/*	font-family: 'opensans-bold', sans-serif; */
	font-size: 22px;
	line-height: 1.8em;
}
#call-to-action h2 a, #immigration h2 a {
   color: inherit;
}
/*#
call-to-action .button {
	color:#fff;
   background: #0D0D0D;
}
*/
#call-to-action .button:hover, #immigration .button:hover,
#call-to-action .button:active, #immigration .button:active {
	background: #FFFFFF;
	color: #0D0D0D;
}
#call-to-action p span, #immigration p span {
/*	font-family: 'opensans-semibold', sans-serif; */
	color: #D8D8D8;
}

/* ------------------------------------------------------------------
/* g. Testimonials
/* ------------------------------------------------------------------ */

#testimonials {
   background: #1F1F1F url(../images/testimonials-bg.jpg) no-repeat center center;
   background-size: cover !important;
	-webkit-background-size: cover !important;
   background-attachment: fixed;

   position: relative;
   min-height: 200px;
   width: 100%;
   overflow: hidden;
}
#testimonials .text-container {
   padding-top: 96px;
   padding-bottom: 66px;
}
#testimonials h1 {
   font: 18px/24px 'opensans-bold', sans-serif;   
   text-transform: uppercase;
   letter-spacing: 3px;
   color: #fff;
}
#testimonials h1 span { display: none; }
#testimonials .header-col { padding-top: 9px; }
#testimonials .header-col h1:before {
   font-family: 'FontAwesome';
   content: "\f10d";
	padding-right: 10px;
	font-size: 72px;
   line-height: 72px;
   text-align: left;
   float: left;
   color: #fff;
}

/*	Blockquotes */
#testimonials blockquote {
   margin: 0 0px 30px 0px;
   padding-left: 0;
   position: relative;
/*   text-shadow: 0px 1px 3px rgba(0, 0, 0, 1); */
}
#testimonials blockquote:before { content: none; }
#testimonials blockquote p {
	padding: 0;
	font-size: 16px;
	color: #fff;
}
#testimonials blockquote cite {
   display: block;
   font-size: 12px;
   font-style: normal;
   line-height: 18px;
   color: #fff;
}
#testimonials blockquote cite:before { content: "\2014 \0020"; }
#testimonials blockquote cite a,
#testimonials blockquote cite a:visited { color: #8B9798; border: none }

/* Flex Slider
/* ------------------------------------------------------------------ */

/* Reset */
.flexslider a:active,
.flexslider a:focus  { outline: none; }
.slides,
.flex-control-nav,
.flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.slides li { margin: 0; padding: 0;}

/* Necessary Styles */
.flexslider {
   position: relative;
   zoom: 1;
   margin: 0;
   padding: 0;
}
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }
/* Suggested container for slide animation setups. Can replace this with your own */
.flex-container { zoom: 1; position: relative; }

/* Clearfix for .slides */
.slides:before,
.slides:after {
   content: " ";
   display: table;
}
.slides:after {
   clear: both;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }

/* Slider Styles */
.slides { zoom: 1; }
.slides > li {
   /*margin-right: 5px; */
   overflow: hidden;
}

/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -20px;
    text-align: left;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    width: 12px;
    height: 12px;
    display: block;
    background: #ddd;
    background: rgba(255, 255, 255, .3);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(255, 255, 255, .3);
}
.flex-control-paging li a:hover {
    background: #CCC;
    background: rgba(255, 255, 255, .7);
}
.flex-control-paging li a.flex-active {
    background: #fff;
    background: rgba(255, 255, 255, .9);
    cursor: default;
}

/* ------------------------------------------------------------------ */
/* h. Contact Section
/* ------------------------------------------------------------------ */

#contact {
   background: transparent;
   padding-top: 96px;
   padding-bottom: 102px;
}

#contact div.row {
border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

#contact .section-head { margin-bottom: 42px; }

#contact a, #contact a:visited  {  }
#contact a:hover, #contact a:focus {  }

#contact p {
}

#contact h1 {
   text-transform: uppercase;
   letter-spacing: 3px;
   color: #EBEEEE;
   margin-bottom: 6px;
}
#contact h1 span { display: none; }
#contact h1:before {
   font-family: 'FontAwesome';
   content: "\f0e0";
	padding-right: 10px;
	font-size: 72px;
   line-height: 72px;
   text-align: left;
   float: left;
   color: #ebeeee;
}

#contact h2 {
	text-align: center;
	}

#contact h4 {
   margin-bottom: 6px;
}
#contact p.lead {
	padding-right: 3%;
	font-size: 18px;
	line-height: 36px;
	color: #E2E0E3;
}

#contact p.address {
	color: #DBDADC;
}

#contact .header-col { padding-top: 6px; }


/* contact form */
#contact form { margin-bottom: 30px; }
#contact label {
   font: 18px/24px;
   margin: 12px 0;
   color: inherit;
	display: inline-block;
	float: left;
   width: 26%;
   font-size: 18px;
}

#contact input, #contact textarea, #contact select, #contact button.submit {
  background-color: #FFFFFF;
}

#contact input,
#contact textarea,
#contact select {
   padding: 18px 20px;
	color: #00b0f1;
	margin-bottom: 42px;
	border: 0;
	outline: none;
   font-size: 15px;
   line-height: 24px;
   min-width: 65%;
}
#contact input:focus,
#contact textarea:focus,
#contact select:focus {
	color: #fff;
	background-color: #00b0f1;
}

#contact textarea#contactMessage {
	min-height: 120px;
	}

#contact .form-group, #contact button.submit, #contact input, #contact textarea, #contact select {
  display: flex;
     justify-content: center;
}

#contact button.submit {
	text-transform: uppercase;
	letter-spacing: 3px;
	color:#00b0f1;
	border: none;
   cursor: pointer;
   height: auto;
   display: inline-block;
	border-radius: 3px;
   margin-left: 26%;
}
#contact button.submit:hover {
	color: #0D0D0D;
	background: #fff;
}
#contact span.required {
	font-size: 13px;
}
#message-warning, #message-success {
   display: none;
	background: #0F0F0F;
	padding: 24px 24px;
	margin-bottom: 36px;
   width: 65%;
   margin-left: 26%;
}
#message-warning { color: #D72828; }
#message-success { color: #00b0f1; }

#message-warning i,
#message-success i {
   margin-right: 10px;
}
#image-loader {
   display: none;
   position: relative;
   left: 18px;
   top: 17px;
}


/* Twitter Feed */
#twitter {
   margin-top: 12px;
   padding: 0;
}
#twitter li {
   margin: 6px 0px 12px 0;
   line-height: 30px;
}
#twitter li span {
   display: block;
}
#twitter li b a {
   font: 13px/36px 'opensans-regular', Sans-serif;
   color: #474747 !important;
   border: none;
}

/* ------------------------------------------------------------------ */
/* d. googlemap Section
/* ------------------------------------------------------------------ */

#googlemap {
	padding-top: 60px;
	padding-bottom: 50px;
	overflow: hidden;
	background-attachment: fixed;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

#googlemap a, #googlemap a:visited  {
}
#googlemap a:hover, #googlemap a:focus {
}

#googlemap h1 {
   font: 18px/24px 'opensans-bold', sans-serif;
   text-transform: uppercase;
   letter-spacing: 1px;
}
#googlemap h1 span {
   border-bottom: 3px solid #413FFF;
   padding-bottom: 6px;
}
#googlemap h3 {
	color: #FFFFFF;
}

#googlemap p {
	color: #feff3d;
	text-align: center;
}

#googlemap .header-col { padding-top: 9px; }
#googlemap .main-col { padding-right: 10%;  }
#googlemap .image {
	text-align: center;
}

#googlemap .info {
   font: 16px/24px 'librebaskerville-italic', serif;
   color: #6E7881;
   margin-bottom: 18px;
   margin-top: 9px;
}
#googlemap .info span {
   margin-right: 5px;
   margin-left: 5px;
}
#googlemap .date {
   font: 15px/24px 'opensans-regular', sans-serif;
   margin-top: 6px;
}

/* ------------------------------------------------------------------ */
/* i. Footer
/* ------------------------------------------------------------------ */

footer {
	padding-top: 48px;
	padding-bottom: 48px;
	margin-bottom: 0px;
	color: #000000;
	font-size: 14px;
	text-align: center;
	position: relative;
}

footer a, footer a:visited {
	text-decoration: underline;
}
footer a:hover, footer a:focus {  }

/* copyright */
footer .copyright {
    margin: 0;
    padding: 0;
 }
footer .copyright li {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.ie footer .copyright li {
   display: inline;
}
footer .copyright li:before {
    content: "\2022";
    padding-left: 10px;
    padding-right: 10px;
}
footer .copyright  li:first-child:before {
    display: none;
}

/* ------------------------------------------------------------------ */
/* i. STICKY FOOTER
/* ------------------------------------------------------------------ */

#helloworld {
	background:rgba(0,0,0,0.7);
	padding-top: 10px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #feff3d;
}

#helloworld h3, #helloworld h3 a {
	font-size: 15px;
	color: #FFFFFF;
}

#helloworld img {
	width: 60px;
	height: auto;
vertical-align:middle;
}

.sticky-footer {position:-webkit-sticky; position:sticky; bottom:0;}

/* social links */
footer .social-links {
   margin: 18px 0 30px 0;
   padding: 0;
   font-size: 30px;
}
footer .social-links li {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-left: 42px;
    color: #413FFF;
}

footer .social-links li:first-child { margin-left: 0; }

/* Go To Top Button */
#go-top {
	position: absolute;
	top: -24px;
   left: 50%;
   margin-left: -30px;
}
#go-top a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 60px;
	height: 60px;
	background-color: #525252;

	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;

   color: #fff;
   font-size: 21px;
   line-height: 60px;
 	border-radius: 100%;
}
#go-top a:hover { background-color: #0F9095; }
